<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM adjudicator WHERE id  = '".$_GET['staff_del']."'"); 
    header("location:../home.php?page=adjudicator.php");
?>